@charset "utf-8";
/* CSS Document */

/* 通用信息列表_普通式 */
.infoList li{ height:24px; line-height:24px;   }
.infoList li .date{ float:right; color:#999;  }


/* 通用图片列表_普通式 */
.picList li{width:282px; height:400px}
.picList .pic{ text-align:center; line-height:0px;margin-right:5px; float:left}
.picList .pic img{ width:280px; height:170px; border:1px solid #CCC}
.picList .pic a:hover img{border-color:#bbb}
.picList .title{display:block;width:280px; height:180px;text-align:left; background:url(pro_bg.png)  no-repeat center}


/* 文本切换盒子 - 公用类 */
.slideTxtBox{ width:752px;text-align:left; margin:0px}
.slideTxtBox .hd{ height:31px; line-height:31px;padding:0 20px; position:relative; }
.slideTxtBox .hd ul{ float:left; position:absolute; left:0px; bottom:1px; height:31px}
.slideTxtBox .hd ul li{ float:left; padding:0px;text-align:center;border:1px solid #CCC;background:url(search_title_bg.png); margin-right:2px; padding:0px 23px; font-size:14px; color:#000; font-weight:bold;cursor:pointer}
.slideTxtBox .hd ul li a{ display:block;cursor:pointer}
.slideTxtBox .hd ul li.on{ height:32px;background:#fff;cursor:pointer; margin-right:2px;border-bottom:1px solid #fff; padding:0px 23px; font-size:14px; color:#000; font-weight:bold}

.slideTxtBox .bd{ padding:0px;background:#fff; border:1px solid #CCC}
.slideTxtBox .bd div{ padding:10px 20px 30px 25px }



/* 单个图片幻灯片盒子 - 公用类 */
.slideBox{width:750px; height:360px; overflow:hidden; position:relative; margin:0px; }
.slideBox .hd{ height:22px; overflow:hidden; position:absolute; left:48%; bottom:15px; z-index:1; display:none}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left}
.slideBox .hd ul li{float:left;margin-right:5px;width:10px; height:10px;background:url(banner_p.png) -10px 0px;text-align:center;cursor:pointer;font-size:0}
.slideBox .hd ul li.on{background:url(banner_p.png) 0px 0px}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{width:750px; height:360px}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .next, .slideBox .prev{display:block;z-index:1}
.slideBox .next{position:absolute; right:16px; top:44%; width:33px; height:33px; background:url(jt.png) no-repeat  -33px 0;filter:alpha(opacity=80);opacity:0.8;cursor:pointer; }
.slideBox .prev{position:absolute; left:16px; top:44%;width:33px; height:33px; background:url(jt.png) no-repeat 0 0;filter:alpha(opacity=80);opacity:0.8;cursor:pointer}
.slideBox .next:hover{filter:alpha(opacity=100);opacity:1 }
.slideBox .prev:hover{filter:alpha(opacity=100);opacity:1 }
.slideBox .prevStop{display:none}
.slideBox .nextStop{display:none}



/* 多个左滚动 - 图片- 公用类 */
.leftLoop{overflow:hidden; position:relative; padding:0px 0px 0px 8px}
.leftLoop .hd{ overflow:hidden;height:30px}
.leftLoop .hd .next{
	position: absolute;
	display: block;
	width: 12px;
	height:24px;
	background: url(product_p.png) no-repeat -12px 0px;
	top: 0px;
	right: 10px;
	cursor: pointer
}  
.leftLoop .hd .prev{
	position: absolute;
	display: block;
	width: 12px;
	height:24px;
	background: url(product_p.png) no-repeat 0px 0px;
	top:0px;
	right:40px;
	cursor: pointer
}
  
.leftLoop .hd ul{position: absolute;overflow:hidden; zoom:1;top:16px;right:23px}
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:6px; text-indent:-999px; cursor:pointer; background:url(product_p.png) no-repeat -47px -4px}
.leftLoop .hd ul li.on{background:url(product_p.png) no-repeat -37px -4px}
.leftLoop .bd{padding:0px 0px 0px 0px; margin-left:-1px}
.leftLoop .bd ul{overflow:hidden;}
.leftLoop .bd li{
	display: inline-block;
	vertical-align:top;
	margin:0px 6px 15px 0px;
	position:relative;
	background:#fff;
	border-radius: 7px;
    background-repeat:no-repeat;
    background-position:left top, right bottom;
	padding:11px 11px;					  
	width:150px;
	height:325px;
	position:relative;
	behavior: url(pie.htc)}
.leftLoop .bd li img{ width:150px;height:150px}
.leftLoop .bd li .t_0 {text-align:left;display:block;line-height:130%; padding:5px 3px;word-break:break-all}
.leftLoop .bd li .t_1 {display:block;color:#F00; font-size:12px; font-weight:bold;padding:1px 3px 11px 3px}
.leftLoop .bd li .t_2 {display:block;color:#999;padding:0px 3px;word-break:break-all;line-height:135%}
.leftLoop .bd li .t_3 a{width:120px; height:24px; line-height:24px;text-align:center; display:block; background:url(pro_bg.png) no-repeat; margin:0 auto; color:#fff; position:absolute;left:30px; bottom:17px}
.leftLoop .bd li .t_3 a:hover{background:url(pro_bg_h.png) no-repeat}


/* 多个上滚动 - 图片- 公用类 */
.leftLoop_1{ overflow:hidden; position:relative; padding:0px 0px 0px 45px; width:955px; height:83px}
.leftLoop_1 .hd{ overflow:hidden;height:40px; display:none}
.leftLoop_1 .next{
	position: absolute;
	display: block;
	width: 14px;
	height:28px;
	background: url(logo_p.png) no-repeat -23px 0px;
	top:28px;
	right:15px;
	cursor: pointer
}  
.leftLoop_1 .prev{
	position: absolute;
	display: block;
	width: 14px;
	height:28px;
	background: url(logo_p.png) no-repeat -1px -1px;
	top:28px;
	left:15px;
	cursor:pointer
}  
.leftLoop_1 .hd ul{position: absolute;overflow:hidden; zoom:1;top: 18px;right: 20px; display:none}
.leftLoop_1 .hd ul li{ position:relative; _display:inline;float:left;width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:6px; text-indent:-999px; cursor:pointer; background:url(product_p.png) no-repeat -47px -4px}
.leftLoop_1 .hd ul li.on{background:url(product_p.png) no-repeat -37px -4px}
.leftLoop_1 .bd{ padding:0px}
.leftLoop_1 .bd ul{ overflow:hidden; zoom:1; }
.leftLoop_1 .bd ul li{width:140px;height:80px;float:left; margin:0px 11px 0px 2px}
.leftLoop_1 .bd ul li .pic img{width:140px; height:80px}
.leftLoop_1 .bd ul li .pic a:hover img{border-color:#bbb}
/* 常见焦点图 */

.game163{ position:relative;padding:0px; overflow: hidden;width:342px;height:460px; float:left}	
.game163 .bigImg{position: relative; margin:12px auto;}	
.game163 .bigImg li img{ vertical-align:middle;width:340px; height:340px;border: 1px solid #CCC; padding:0px}	
.game163 .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height:45px; padding-right: 30px; overflow: hidden; text-align: left; }	
.game163 .smallScroll{ height:70px; margin-bottom:0px; width:342px; margin:0 auto}	
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 16px; height:62px; text-indent: -9999px; background: url(xt_bg.png) no-repeat 0 0px; margin:0px; margin-top:2px}	
.game163 .sNext{ background-position: -16px 0px; float:right}	
.game163 .sPrev:hover{ background-position: -32px 0px;}	
.game163 .sNext:hover{ background-position: -48px 0px;}	
.game163 .smallImg{ float:left;margin:0px; display:inline;width:300px; overflow: hidden;}	
.game163 .smallImg ul{ height:70px;  width: 9999px; overflow: hidden; }	
.game163 .smallImg li{ float: left; padding: 0 0 0 7px;cursor:pointer;  display: inline;  }	
.game163 .smallImg img{ border: 1px solid #CCC; width:64px; height:64px; padding:0px}	
.game163 .smallImg .on img{border:1px solid #AAA;width:64px; height:64px}	
.game163 .pageState{ position: absolute; bottom: 120px;right:20px}	
.game163 .pageState span{ color: #f00}
